<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library">
      <library name="PHP">
        <CLASSES>
          <root url="file://D:/PHP/wordpress" />
        </CLASSES>
        <SOURCES>
          <root url="file://D:/PHP/wordpress" />
        </SOURCES>
      </library>
    </orderEntry>
  </component>
</module>